W opublikowanej w zeszłym tygodniu beta4 popularnego programu do IM Gaim brakuje [dodano:] domyślnie włączonej obsługi protokołu Gadu-gadu z powodu braku siły roboczej, która mogłaby się zająć jego rozwojem. Uderzy to przede wszystkim w niezaawansowanych polskich użytkowników Linuksa… Więcej szczegółów na temat Gaim 2.0 na stronach Linux.com.

Aktualizacja: w drugim FAQ jest informacja o przejściu projektu Gaim na bibliotekę libgadu.

Aktualizacja 2: w dalszej części artykułu zamieszczamy sprostowanie informacji podanych przez linux.com.

Od Bartosza Olera dostaliśmy sprostowanie informacji podanych przez Linux.com. Przy okazji przepraszamy wszystkich wprowadzonych w błąd.

Wymieniony w tytule artykul zawiera nieprawdziwe informacje. Zostal on oparty o artykul z Linux.com, ktory tez zawiera nieprawdziwe i niesprawdzone informacje.

Kilka uwag:

* ,,Sily roboczej” nie brakuje, poniewaz jestem jednym z developerow i zajmuje sie wspomnianym pluginem.

* Obsluga GG jest domyslnie wlaczona i nikt z developerow nie mysli o jej wylaczaniu.

* Gaim zawsze uzywal libgadu (przeszedl tylko na nowsza wersje).

* Z racji, ze artykul na Linux.com jest nierzetelny to wydaje mi sie, ze nie ma sensu do niego linkowac.

Archiwalny news dodany przez użytkownika: rekrutacja.
Kliknij tutaj by zobaczyć archiwalne komentarze.

Przeczytaj też

Share →